from evibes.settings.base import DEBUG

GRAPHENE = {
    "MIDDLEWARE": [
        "evibes.middleware.GrapheneLoggingErrorsDebugMiddleware",
        "evibes.middleware.GrapheneJWTAuthorizationMiddleware",
    ]
    if DEBUG
    else [
        "evibes.middleware.GrapheneJWTAuthorizationMiddleware",
    ],
    "CAMELCASE_ERRORS": True,
}
